Vu+
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

OBH Common Interface Problem

Discussion in 'CI Modules' started by from_anatolia, Jan 29, 2018.

Thread Status:
Not open for further replies.
  1. from_anatolia

    from_anatolia Vu+ Newbie

    Messages:
    8
    Hi mates!
    I really like Blackhole team and images.

    I have DSmart NDS Ci modul but nowadays OBH latest image does not recognize it. Blackhole 3.0.5 and the latest original image recognize it. It seems, there is a problem with Open Blackhole image.
    I hope you will fix it as soon as possible.
     
  2. Thomas67

    Thomas67 Vip

    Messages:
    477
    You have to downgrade to the first edition of OpenBlackHole 4.1 something happend dont now what and relly did not get a good answer more then they have an legal issue with supoorting and using CI+ Interface
    But if you save your settings file and backup any other stuff like 3d party plugins and reflash with firts edition of OpenBlackHole 4.1 then you are back in working order :)

    Dont do online update!!! of the image have run my since it was releast and have no problems so update is not needed.
     
  3. Ev0

    Ev0 Administrator

    Messages:
    2,704
Thread Status:
Not open for further replies.

Share This Page